body {
   /* text-align: center; 
   background: url("../imagemagazin5/muchaexpo/hatter-mintana2.gif") center top fixed; 
   */
   margin: 0;
   padding: 0; 
   background-color: #003f55;
   font-family: VariableBold, Helvetica, Arial, sans-serif;
   font-size: 14px;
   line-height: 14px;
}
#muchaelotoltes {    
   position: absolute;
   display: none;
}


/* ------------- fejkep3 Iparművészeti Múzeum bejárata ------------- */
#fejkep3 {
   position: relative;
   background: url("../imagemagazin5/rozsnyaijozsefszecesszio/oszlopback.gif") center 60px repeat-x; 
   width: 100%; 
   height: 980px;  
   margin: 0;
   padding: 0;
   z-index: 10;
}
#fejkep3div {       /* ebben van a tartalom -  */
   position: relative;
   left: 50%; 
   top: 70px;   
   width: 800px; 
   height: 980px;  
   margin: 0;
   margin-left: -280px;
   padding: 0;
   z-index: 15;
   font-size: 44px;
   line-height: 5px;
}
#fejkep3divback {       /* hatter a jobb olvashatosagert */
   position: absolute;
   left: 50%; 
   top: 260px;   
   width: 840px; 
   height: 510px;  
   margin: 0;
   margin-left: -420px;
   padding: 0;
   z-index: 14;
}
#fejkepfoto3id {         /* ebben van az indito kep  */
   position: absolute;
   top: 120px;
   left: 50%; 
   margin-left: -220px;
   width: 400px;
   padding: 25px;
   text-align: justify;
   cursor: pointer;
   z-index: 1500;
   border: 1px solid #ffe7c7;
   font-family: VariableBold, Helvetica, Arial, sans-serif;
   font-size: 14px;
   line-height: 14px;
   color: #ffe7c7;
   
}

/* ---------------- align ertekek ------------------ */
.txtleft {
   text-align: left;
}
.txtright {
   text-align: right;
}
.txtcenter {
   text-align: center;
}

/* ---------------- float ertekek ------------------ */
.floatleft {
   float: left;
}
.floatright {
   float: right;
}
.pclear {
   clear: both;
}

/* ---------------- default ertekek ------------------ */
a {
   text-decoration: none;	
   cursor: pointer;  
}
a img {
   text-decoration: none;	
   border: none;
}
a span {
   text-decoration: none;	
   cursor: pointer;
   color: #fff;  
}

.pcim {
   font-size: 32px;
   margin: 0 0 30px 0;
   padding: 0;
   line-height: 32px;
   text-align: center;
}
.pcimfent2 {
   font-size: 32px;
   margin: 0 0 0 0;
   padding: 0;
   line-height: 32px;
   text-align: center;
   color: #4a3312;
}
.pcim2 {
   font-size: 32px;
   margin: 0 0 10px 0;
   padding: 0;
   line-height: 32px;
   text-align: center;
   color: #9a8c64;
}

.kiemel {
   color: #ffcc00;
}
.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}
.noborder, .noborder img {
   text-decoration: none;	
   border: none;
   cursor: pointer;  
}
.noborder1 {
   text-decoration: none;	
   border: none;
   cursor: pointer;  
}
/* zoom reszere */
.temporary {
   text-decoration: none;	
}
.kurzortip {
   text-decoration: none;	
   cursor: pointer;
   color: #fff;
   border: #fff solid 1px;
}
/* ------------------ kisebb elemek ----------------- */
#copyright {
   position: absolute; 
   top:750px ; 
   width: 100% ; 
   height:32px;
    
   margin: 20px 0;
   text-align: center;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   color: #999;
}
#laplink {
   text-decoration: underline;	
   cursor: pointer;
   color: #880000;
}
#bezar {
   text-decoration: none;	
   cursor: pointer;
   text-align: center;
}
#bezarfent {
   text-decoration: none;	
   cursor: pointer;
   text-align: center;
}
#laplink:hover  {
   text-decoration: none;	
   cursor: pointer;
   color: #ff0000;
}
